<template>
	<view class="content">
		<image class="banner" mode="widthFix" src="../../static/member_01.jpg"></image>
		<view class="joinBTn"  @tap="joinUs">会员福利</view>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
			}
		},
		methods: {
			joinUs(){
				uni.navigateTo({
					url:"../member/member"
				});		
			},
			myOrder(){
				uni.navigateTo({
					url:"../../packages/packageOrder/pages/myOrder/myOrder"
				});		
			}							
		}
	}
</script>
<style>
</style>
<style lang="scss" scoped>	
	.banner{display:block;width:100%}
	.joinBTn{width:690rpx;height:88rpx;color:#fff;margin:30rpx auto;border-radius:8px;font-size:28rpx;text-align: center;line-height: 88rpx;background: #FF578A;}
</style>
